<?php define("GUVENLIK",true);?>
<!DOCTYPE html>
<html dir="ltr" lang="tr">

<head>
	<?php 
	if($moduller['alan21'] == "1"){
		if(empty($_SERVER['HTTPS']) || $_SERVER['HTTPS'] == "off")
		{
			$redirect = 'https://' . $_SERVER['HTTP_HOST'] . $_SERVER['REQUEST_URI'];
			header('HTTP/1.1 301 Moved Permanently');
			header('Location: ' . $redirect);
			exit();
		}
	}
	?>
	<?php 
	$url="//".$_SERVER["HTTP_HOST"].dirname($_SERVER['PHP_SELF']);
	$sayfalink = "//".$_SERVER['SERVER_NAME'].$_SERVER['REQUEST_URI'];
	$dilsay		= $db->query("SELECT * FROM  diller")->rowCount();
	$dilyaz  	= $db->query("SELECT * FROM diller WHERE id = '{$_SESSION['k_dil']}'")->fetch(PDO::FETCH_ASSOC);
	?>
	<?php require_once('pages/sayac.php');?>
	<base href="<?php echo $url;?><?php echo(altklasor == "1" ? '/' : '');?>">
    <!-- Meta Tags -->
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />

    <title><?php echo $title;?></title>
	<meta name="description" content="<?php echo $description;?>" />
	<meta name="keywords" content="<?php echo $keywords;?>" />
	
	<link rel="shortcut icon" href="<?php echo tema;?>/uploads/favicon/<?php echo fav;?>">
	
	<!-- Facebook Metadata Start -->
	<meta property="og:image:height" content="300" />
	<meta property="og:image:width" content="573" />
	<meta property="og:title" content="<?php echo $title;?>" />
	<meta property="og:description" content="<?php echo $description;?>" />
	<meta property="og:url" content="<?php echo $sayfalink;?>" />
	<meta property="og:image" content="<?php echo $url;?><?php echo(altklasor == "1" ? '/' : '');?><?php echo $paylasim;?>" />
	<?php echo dogrulama;?>

    <!-- Stylesheet -->
    <link href="<?php echo tema;?>/css/bootstrap.min.css" rel="stylesheet" type="text/css">
    <link href="<?php echo tema;?>/css/jquery-ui.min.css" rel="stylesheet" type="text/css">
    <link href="<?php echo tema;?>/css/animate.css" rel="stylesheet" type="text/css">
    <link href="<?php echo tema;?>/css/css-plugin-collections.css" rel="stylesheet" />
    <!-- CSS | menuzord megamenu skins -->
    <link id="menuzord-menu-skins" href="<?php echo tema;?>/css/menuzord-skins/menuzord-rounded-boxed.css" rel="stylesheet" />
    <!-- CSS | Main style file -->
    <link href="<?php echo tema;?>/css/style-main.css" rel="stylesheet" type="text/css">
    <!-- CSS | Preloader Styles -->
    <link href="<?php echo tema;?>/css/preloader.css" rel="stylesheet" type="text/css">
    <!-- CSS | Custom Margin Padding Collection -->
    <link href="<?php echo tema;?>/css/custom-bootstrap-margin-padding.css" rel="stylesheet" type="text/css">
    <!-- CSS | Responsive media queries -->
    <link href="<?php echo tema;?>/css/responsive.css" rel="stylesheet" type="text/css">
    <!-- CSS | Style css. This is the file where you can place your own custom css code. Just uncomment it and use it. -->
    <!-- <link href="css/style.css" rel="stylesheet" type="text/css"> -->

    <link rel="stylesheet" type="text/css" href="<?php echo tema;?>/js/sliderengine/amazingslider-1.css">

    <!-- CSS | Theme Color -->
    <link href="<?php echo tema;?>/css/colors/color.php" rel="stylesheet" type="text/css">
	
	<!-- Font Awesome CSS -->
    <link rel="stylesheet" href="<?php echo tema;?>/css/font-awesome5.min.css" />
    <link rel="stylesheet" href="<?php echo tema;?>/css/all.css" />
	
	<!--remodal -->
	<link rel="stylesheet" href="<?php echo tema;?>/css/remodal.css">
    <link rel="stylesheet" href="<?php echo tema;?>/css/remodal-default-theme.css">
	
	<!--sweetalert2 -->
	<link rel="stylesheet" href="<?php echo tema;?>/css/sweetalert2.min.css">
	
	<!--iziModal -->
	<link rel="stylesheet" href="<?php echo tema;?>/css/iziModal.min.css" type="text/css">
	
	<link rel="stylesheet" href="<?php echo $url;?><?php echo(altklasor == "1" ? '/' : '');?><?php echo yonetim;?>/vendors/iconfonts/flag-icon-css/css/flag-icon.min.css" />

    <!-- external javascripts -->
    <script src="<?php echo tema;?>/js/jquery-2.2.4.min.js"></script>
    <script src="<?php echo tema;?>/js/jquery-ui.min.js"></script>
    <script src="<?php echo tema;?>/js/bootstrap.min.js"></script>
    <!-- JS | jquery plugin collection for this theme -->
    <script src="<?php echo tema;?>/js/jquery-plugin-collection.js"></script>

	<!--sweetalert2 -->
	<script src="<?php echo tema;?>/js/sweetalert2.all.min.js"></script>
	<script src="<?php echo tema;?>/js/sweetalert2.min.js"></script>
	<script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-58b57282384b6d76"></script>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
	  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
	  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
	<![endif]-->
	
	<?php echo analytics;?>
	<?php echo canli_destek;?>
	
	<?php
	if($moduller['alan20'] == "1"){
		$html = ".html";
	}
	else
	{
		$html = "";
	}	
	?>
</head>

<body class="">
    <div id="wrapper" class="clearfix">
		<?php if($dilsay > 1){?>
		<div class="diller">
			<a href="javascript:;" class="trigger-link" title="<?=@$dil['txt1'];?>" alt="<?=@$dil['txt1'];?>"><i class="fad fa-globe-europe"></i></a>
			<span class="tooltiptext"><?=@$dil['txt1'];?></span>
		</div>
		<?php }?>
		<?php echo whatsapp;?>
		<div id="modal-demo" class="iziModal text-center">
			<div class="p-4">
				<div class="lang">
					<h4><?=@$dil['txt2'];?></h4>
					<?php 
					$DILSorgu = $db->prepare("SELECT * FROM diller ORDER BY sira ASC");
					$DILSorgu->execute();
					$DILislem 	= $DILSorgu->fetchALL(PDO::FETCH_ASSOC);?>						
					<?php foreach ( $DILislem as $DILSonuc ){?> 
						<a data-id="<?=@$DILSonuc['id'];?>" href="javascript:;" class="<?php echo($dilyaz['id'] == $DILSonuc['id'] ? 'activelang' : '');?> dildegis"><i class="flag-icon <?php echo $DILSonuc['bayrak'];?>"></i> <?php echo $DILSonuc['adi'];?></a>				
					<?php }?>								
					<div class="clear"></div>
				</div>
				<div class="clear"></div>
			</div>						
		</div>		
        <!-- preloader -->
		<?php if($moduller['alan19'] == "1"){?>
        <div id="preloader">
            <div id="spinner">
                <div class="preloader-dot-loading">
                    <div class="cssload-loading"><i></i><i></i><i></i><i></i></div>
                </div>
            </div>
            <div id="disable-preloader" class="btn btn-default btn-sm"><?=@$dil['txt25'];?></div>
        </div>
		<?php }?>

        <!-- Header -->
        <header id="header" class="header">
            <div class="header-top bg-white-f1 sm-text-center">
				<div class="container">
					<div class="row">
						<div class="col-md-7">
							<div class="widget no-border m-0">
								<ul class="list-inline sm-text-center mt-5">
									<li> <i class="fas fa-phone text-theme-colored"></i> <?=@$dil['txt4'];?> <a href="tel:<?php echo telefon;?>"><?php echo telefon;?></a> </li>
									<li> <i class="fas fa-envelope-open-text text-theme-colored"></i> <a href="mailto:<?php echo email;?>"><?php echo email;?></a> </li>
								</ul>
							</div>
						</div>
						<div class="col-md-5">
							<div class="widget no-border m-0">
								<ul class="styled-icons icon-circled icon-dark icon-theme-colored icon-sm pull-right flip sm-pull-none sm-text-center">
									<?php if(facebook){?><li><a class="fab fa-facebook-f text-white" title="facebook" href="<?php echo facebook;?>"></a></li><?php }?>
									<?php if(twitter){?><li><a class="fab fa-twitter text-white" title="telegram" href="<?php echo twitter;?>"></a></li><?php }?>
									<?php if(instagram){?><li><a class="fab fa-instagram text-white" title="instagram" href="<?php echo instagram;?>"></a></li><?php }?>
									<?php if(linkedin){?><li><a class="fab fa-linkedin-in text-white" title="linkedin" href="<?php echo linkedin;?>"></a></li><?php }?>
									<?php if(youtube){?><li><a class="fab fa-youtube text-white" title="youtube" href="<?php echo youtube;?>"></a></li><?php }?>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
            <div class="header-middle p-0 bg-lightest xs-text-center">
                <div class="container pt-0 pb-0">
                    <div class="row d-ortala">
                        <div class="col-xs-12 col-sm-4 col-md-5">
                            <div class="widget no-border m-0">
                                <a class="menuzord-brand pull-left flip xs-pull-center" href="<?php echo $htc['anaurl'];?><?php echo $html;?>">
									<img src="<?php echo tema;?>/uploads/logo/<?php echo logo;?>" alt="<?php echo firma_adi;?>">
								</a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-8 col-md-7">
                            <div class="widget no-border pull-right sm-pull-none sm-text-center m-0">
                                <ul class="list-inline">
                                    <?php if($moduller['alan22'] == "1"){?><li><a href="<?php echo $htc['bursformurl'];?><?php echo $html;?>" class="btn btn-dark"><?=@$dil['txt5'];?></a></li><?php }?>
                                    <?php if($moduller['alan12'] == "1"){?><li><a href="<?php echo $htc['onbasvuruformurl'];?><?php echo $html;?>" class="btn btn-dark"><?=@$dil['txt6'];?></a></li><?php }?>
                                    <?php if($moduller['alan25'] == "1"){?><li><a href="<?php echo $htc['ikurl'];?><?php echo $html;?>" class="btn btn-dark"><?=@$dil['txt7'];?></a></li><?php }?>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="header-nav">
                <div class="header-nav-wrapper navbar-scrolltofixed bg-theme-colored">
                    <div class="container">
                        <nav id="menuzord" class="menuzord bg-theme-colored pull-left flip menuzord-responsive">
                            <ul class="menuzord-menu">
							<?php $MENUSorgu = $db->prepare("SELECT * FROM menu WHERE menu_durum = ? AND menu_ust = ? AND dil = ? ORDER BY menu_sira ASC");
							$MENUSorgu->execute(array("1","0",$_SESSION['k_dil']));
							$MENUislem = $MENUSorgu->fetchALL(PDO::FETCH_ASSOC);?>
							<?php foreach ( $MENUislem as $MENUSonuc ){?>
							<?php $altvarmi	= $db->query("SELECT * FROM menu WHERE menu_durum = '1' AND menu_ust = '{$MENUSonuc['id']}' ORDER BY id DESC")->rowCount();?>
							<?php if($MENUSonuc['tip']==0){?>
								<li><a <?php echo($MENUSonuc['sekme'] == 1 ? 'target="_blank"' : '');?> href="<?php echo($MENUSonuc['menu_url'] == "0" ? $MENUSonuc['link'] : $MENUSonuc['menu_url'].$html); ?>"><?php echo $MENUSonuc['menu_isim']; ?></a>
								<?php $ALTMENUSorgu = $db->prepare("SELECT * FROM menu WHERE menu_durum = ? AND menu_ust = ? AND dil = ? ORDER BY menu_sira ASC");
								$ALTMENUSorgu->execute(array("1",$MENUSonuc['id'],$_SESSION['k_dil']));
								$ALTMENUislem = $ALTMENUSorgu->fetchALL(PDO::FETCH_ASSOC);?>
									<?php if($ALTMENUSorgu->rowCount()){?>
                                    <ul class="dropdown">
										<?php foreach ( $ALTMENUislem as $ALTMENUSonuc ){?>
                                        <li><a <?php echo($ALTMENUSonuc['sekme'] == 1 ? 'target="_blank"' : '');?> href="<?php echo($ALTMENUSonuc['menu_url'] == "0" ? $ALTMENUSonuc['link'] : $ALTMENUSonuc['menu_url'].$html); ?>"><?php echo $ALTMENUSonuc['menu_isim']; ?></a></li>
                                        <?php }?>
                                    </ul>
									<?php }?>
                                </li>
								<?php } else { ?>
								
								<?php if($MENUSonuc['tip']==1){?>
								<li><a <?php echo($MENUSonuc['sekme'] == 1 ? 'target="_blank"' : '');?> href="<?php echo($MENUSonuc['menu_url'] == "0" ? $MENUSonuc['link'] : $MENUSonuc['menu_url'].$html); ?>"><?php echo $MENUSonuc['menu_isim']; ?></a>
								<?php $MENUKURSSorgu = $db->prepare("SELECT * FROM kurslar WHERE durum = ? AND dil = ? ORDER BY sira ASC LIMIT ".$MENUSonuc['klimit']."");
								$MENUKURSSorgu->execute(array("1",$_SESSION['k_dil']));
								$MENUKURSislem = $MENUKURSSorgu->fetchALL(PDO::FETCH_ASSOC);?>
									<ul class="dropdown">
										<?php foreach ( $MENUKURSislem as $MENUKURSSonuc ){?>
										<li><a href="<?php echo $htc['kursdetayurl']; ?>/<?php echo $MENUKURSSonuc['seo']; ?><?php echo $html;?>"><?php echo $MENUKURSSonuc['adi'];?></a></li>
										<?php }?>
										
										<?php if($MENUSonuc['tbuton']!=""){?>
										<li><a href="<?php echo $MENUSonuc['tbuton']; ?>"><?=@$dil['txt3'];?> <i class="far fa-arrow-right ml-2"></i></a></li>
										<?php } ?>
									</ul>
								</li>
								<?php }?>

								<?php if($MENUSonuc['tip']==2){?>
								<li><a <?php echo($MENUSonuc['sekme'] == 1 ? 'target="_blank"' : '');?> href="<?php echo($MENUSonuc['menu_url'] == "0" ? $MENUSonuc['link'] : $MENUSonuc['menu_url'].$html); ?>"><?php echo $MENUSonuc['menu_isim']; ?></a>
								<?php $MENUBIRIMSorgu = $db->prepare("SELECT * FROM egitim_birimleri WHERE durum = ? AND dil = ? ORDER BY sira ASC LIMIT ".$MENUSonuc['klimit']."");
								$MENUBIRIMSorgu->execute(array("1",$_SESSION['k_dil']));
								$MENUBIRIMislem = $MENUBIRIMSorgu->fetchALL(PDO::FETCH_ASSOC);?>
									<ul class="dropdown">
										<?php foreach ( $MENUBIRIMislem as $MENUBIRIMSonuc ){?>
										<li><a href="<?php echo $htc['birimdetayurl']; ?>/<?php echo $MENUBIRIMSonuc['seo']; ?><?php echo $html;?>"><?php echo $MENUBIRIMSonuc['adi'];?></a></li>
										<?php }?>
										
										<?php if($MENUSonuc['tbuton']!=""){?>
										<li><a href="<?php echo $MENUSonuc['tbuton']; ?>"><?=@$dil['txt3'];?> <i class="far fa-arrow-right ml-2"></i></a></li>
										<?php } ?>
									</ul>
								</li>
								<?php }?>
								
								<?php if($MENUSonuc['tip']==3){?>
								<li><a <?php echo($MENUSonuc['sekme'] == 1 ? 'target="_blank"' : '');?> href="<?php echo($MENUSonuc['menu_url'] == "0" ? $MENUSonuc['link'] : $MENUSonuc['menu_url'].$html); ?>"><?php echo $MENUSonuc['menu_isim']; ?></a>
								<?php $MENUHIZMETSorgu = $db->prepare("SELECT * FROM hizmetler WHERE durum = ? AND dil = ? ORDER BY sira ASC LIMIT ".$MENUSonuc['klimit']."");
								$MENUHIZMETSorgu->execute(array("1",$_SESSION['k_dil']));
								$MENUHIZMETislem = $MENUHIZMETSorgu->fetchALL(PDO::FETCH_ASSOC);?>
									<ul class="dropdown">
										<?php foreach ( $MENUHIZMETislem as $MENUHIZMETSonuc ){?>
										<li><a href="<?php echo $htc['hizmetdetayurl']; ?>/<?php echo $MENUHIZMETSonuc['seo']; ?><?php echo $html;?>"><?php echo $MENUHIZMETSonuc['adi'];?></a></li>
										<?php }?>
										
										<?php if($MENUSonuc['tbuton']!=""){?>
										<li><a href="<?php echo $MENUSonuc['tbuton']; ?>"><?=@$dil['txt3'];?> <i class="far fa-arrow-right ml-2"></i></a></li>
										<?php } ?>
									</ul>
								</li>
								<?php }?>
								
								<?php if($MENUSonuc['tip']==4){?>
								<li><a <?php echo($MENUSonuc['sekme'] == 1 ? 'target="_blank"' : '');?> href="<?php echo($MENUSonuc['menu_url'] == "0" ? $MENUSonuc['link'] : $MENUSonuc['menu_url'].$html); ?>"><?php echo $MENUSonuc['menu_isim']; ?></a>
								<?php $MENUHIZMETSorgu = $db->prepare("SELECT * FROM foto_galeri WHERE durum = ? AND dil = ? ORDER BY sira ASC LIMIT ".$MENUSonuc['klimit']."");
								$MENUHIZMETSorgu->execute(array("1",$_SESSION['k_dil']));
								$MENUHIZMETislem = $MENUHIZMETSorgu->fetchALL(PDO::FETCH_ASSOC);?>
									<ul class="dropdown">
										<?php foreach ( $MENUHIZMETislem as $MENUHIZMETSonuc ){?>
										<li><a href="<?php echo $htc['fotodetayurl']; ?>/<?php echo $MENUHIZMETSonuc['seo']; ?><?php echo $html;?>"><?php echo $MENUHIZMETSonuc['adi'];?></a></li>
										<?php }?>
										
										<?php if($MENUSonuc['tbuton']!=""){?>
										<li><a href="<?php echo $MENUSonuc['tbuton']; ?>"><?=@$dil['txt3'];?> <i class="far fa-arrow-right ml-2"></i></a></li>
										<?php } ?>
									</ul>
								</li>
								<?php }?>
								
								<?php if($MENUSonuc['tip']==5){?>
								<li><a <?php echo($MENUSonuc['sekme'] == 1 ? 'target="_blank"' : '');?> href="<?php echo($MENUSonuc['menu_url'] == "0" ? $MENUSonuc['link'] : $MENUSonuc['menu_url'].$html); ?>"><?php echo $MENUSonuc['menu_isim']; ?></a>
								<?php $MENUHIZMETSorgu = $db->prepare("SELECT * FROM video_galeri WHERE durum = ? AND dil = ? ORDER BY sira ASC LIMIT ".$MENUSonuc['klimit']."");
								$MENUHIZMETSorgu->execute(array("1",$_SESSION['k_dil']));
								$MENUHIZMETislem = $MENUHIZMETSorgu->fetchALL(PDO::FETCH_ASSOC);?>
									<ul class="dropdown">
										<?php foreach ( $MENUHIZMETislem as $MENUHIZMETSonuc ){?>
										<li><a href="<?php echo $htc['videodetayurl']; ?>/<?php echo $MENUHIZMETSonuc['seo']; ?><?php echo $html;?>"><?php echo $MENUHIZMETSonuc['adi'];?></a></li>
										<?php }?>
										
										<?php if($MENUSonuc['tbuton']!=""){?>
										<li><a href="<?php echo $MENUSonuc['tbuton']; ?>"><?=@$dil['txt3'];?> <i class="far fa-arrow-right ml-2"></i></a></li>
										<?php } ?>
									</ul>
								</li>
								<?php }?>
								
								<?php if($MENUSonuc['tip']==6){?>
								<li><a <?php echo($MENUSonuc['sekme'] == 1 ? 'target="_blank"' : '');?> href="<?php echo($MENUSonuc['menu_url'] == "0" ? $MENUSonuc['link'] : $MENUSonuc['menu_url'].$html); ?>"><?php echo $MENUSonuc['menu_isim']; ?></a>
								<?php $MENUHIZMETSorgu = $db->prepare("SELECT * FROM etkinlikler WHERE durum = ? AND dil = ? ORDER BY sira ASC LIMIT ".$MENUSonuc['klimit']."");
								$MENUHIZMETSorgu->execute(array("1",$_SESSION['k_dil']));
								$MENUHIZMETislem = $MENUHIZMETSorgu->fetchALL(PDO::FETCH_ASSOC);?>
									<ul class="dropdown">
										<?php foreach ( $MENUHIZMETislem as $MENUHIZMETSonuc ){?>
										<li><a href="<?php echo $htc['etkinlikdetayurl']; ?>/<?php echo $MENUHIZMETSonuc['seo']; ?><?php echo $html;?>"><?php echo $MENUHIZMETSonuc['adi'];?></a></li>
										<?php }?>
										
										<?php if($MENUSonuc['tbuton']!=""){?>
										<li><a href="<?php echo $MENUSonuc['tbuton']; ?>"><?=@$dil['txt3'];?> <i class="far fa-arrow-right ml-2"></i></a></li>
										<?php } ?>
									</ul>
								</li>
								<?php }?>
								
								<?php }?>
								<?php }?>
                            </ul>
                        </nav>
                    </div>
                </div>
            </div>
        </header>
		<!-- END HEADER -->
		<?php 
		if(isset($_GET['sayfa'])){
			$s = $_GET['sayfa'];
			switch($s){
				
			case ''.$htc['anaurl'].'';
			require_once("pages/anasayfa.php");
			break;
			
			case ''.$htc['sayfaurl'].'';
			require_once("pages/sayfalar.php");
			break;
			
			case ''.$htc['yemekmenusuurl'].'';
			require_once("pages/yemek_menusu.php");
			break;
			
			case ''.$htc['ekibdetayurl'].'';
			require_once("pages/ekip.php");
			break;
			
			case ''.$htc['ekiburl'].'';
			require_once("pages/ekibimiz.php");
			break;
			
			case ''.$htc['haberurl'].'';
			require_once("pages/haberler.php");
			break;
			
			case ''.$htc['haberdetayurl'].'';
			require_once("pages/haber_detay.php");
			break;				
			
			case ''.$htc['hizmeturl'].'';
			require_once("pages/hizmetler.php");
			break;
			
			case ''.$htc['hizmetdetayurl'].'';
			require_once("pages/hizmet_detay.php");
			break;

			case ''.$htc['birimurl'].'';
			require_once("pages/birimler.php");
			break;
			
			case ''.$htc['birimdetayurl'].'';
			require_once("pages/birim_detay.php");
			break;

			case ''.$htc['kursurl'].'';
			require_once("pages/kurslarimiz.php");
			break;
			
			case ''.$htc['kursdetayurl'].'';
			require_once("pages/kurs_detay.php");
			break;
						
			case ''.$htc['fotourl'].'';
			require_once("pages/foto_galeri.php");
			break;
			
			case ''.$htc['fotodetayurl'].'';
			require_once("pages/foto.php");
			break;
			
			case ''.$htc['videourl'].'';
			require_once("pages/video_galeri.php");
			break;
			
			case ''.$htc['videodetayurl'].'';
			require_once("pages/video.php");
			break;
			
			case ''.$htc['refurl'].'';
			require_once("pages/referanslar.php");
			break;
			
			case ''.$htc['refdetayurl'].'';
			require_once("pages/referans.php");
			break;
			
			case ''.$htc['belgeurl'].'';
			require_once("pages/belgelerimiz.php");
			break;
			
			case ''.$htc['subeurl'].'';
			require_once("pages/bayiler.php");
			break;
			
			case ''.$htc['dokumanurl'].'';
			require_once("pages/dokumanlar.php");
			break;
			
			case ''.$htc['musteriurl'].'';
			require_once("pages/musteri_gorusleri.php");
			break;
			
			case '404';
			require_once("pages/404.php");
			break;
			
			case ''.$htc['sssurl'].'';
			require_once("pages/sss.php");
			break;
			
			case ''.$htc['ikurl'].'';
			require_once("pages/ik.php");
			break;
			
			case ''.$htc['bursformurl'].'';
			require_once("pages/bursluluk_form.php");
			break;
			
			case ''.$htc['onbasvuruformurl'].'';
			require_once("pages/on_basvuru_form.php");
			break;
			
			case ''.$htc['etkinlikurl'].'';
			require_once("pages/etkinlikler.php");
			break;
			
			case ''.$htc['etkinlikdetayurl'].'';
			require_once("pages/etkinlik_detay.php");
			break;
			
			case ''.$htc['iletisimurl'].'';
			require_once("pages/iletisim.php");
			break;
						
			default:
			require_once("pages/anasayfa.php");
			}
		}else{
		require_once("pages/anasayfa.php");
		}
		?>
        <!-- Footer -->
        <footer id="footer" class="footer divider layer-overlay overlay-web" data-bg-img="<?php echo tema;?>/uploads/arkaplan/arkaplan1/<?php echo $arkaplan['arkaplan1'];?>">
            <div class="container">
                <div class="row border-bottom">
                    <div class="col-sm-6 col-md-4">
                        <div class="widget dark">
                            <a href="<?php echo $htc['anaurl'];?><?php echo $html;?>">
								<img class="mt-5 mb-20" alt="<?php echo firma_adi;?>" src="<?php echo tema;?>/uploads/logo/footer/<?php echo footerlogo;?>">
							</a>
                            <p style="color: #ffffff91;"><?php echo adres;?></p>
                            <ul class="list-inline mt-5">
                                <li class="m-0 pl-10 pr-10"> <i class="fas fa-phone text-theme-color-2 mr-5"></i> <a href="tel:<?php echo telefon;?>"><?php echo telefon;?></a> </li>
                                <li class="m-0 pl-10 pr-10"> <i class="fas fa-envelope-open-text text-theme-color-2 mr-5"></i> <a href="mailto:<?php echo email;?>"><?php echo email;?></a> </li>
                            </ul>
                        </div>
						<div class="widget dark">
                            <h5 class="widget-title mb-10"><?=@$dil['txt8'];?></h5>
                            <ul class="styled-icons icon-bordered icon-sm">
								<?php if(facebook){?><li><a class="fab fa-facebook-f" title="facebook" href="<?php echo facebook;?>"></a></li><?php }?>
								<?php if(twitter){?><li><a class="fab fa-twitter" title="telegram" href="<?php echo twitter;?>"></a></li><?php }?>
								<?php if(instagram){?><li><a class="fab fa-instagram" title="instagram" href="<?php echo instagram;?>"></a></li><?php }?>
								<?php if(linkedin){?><li><a class="fab fa-linkedin-in" title="linkedin" href="<?php echo linkedin;?>"></a></li><?php }?>
								<?php if(youtube){?><li><a class="fab fa-youtube" title="youtube" href="<?php echo youtube;?>"></a></li><?php }?>
                            </ul>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-5">
                        <div class="widget dark">
                            <h4 class="widget-title"><?=@$dil['txt9'];?></h4>
							<div class="row">
								<div class="col-md-6">
									<ul class="list angle-double-right list-border">
									<?php $FMENUSorgu = $db->prepare("SELECT * FROM footermenu WHERE menu_durum = ? AND menu_ust = ? AND dil = ? ORDER BY menu_sira ASC LIMIT 0,7");
									$FMENUSorgu->execute(array("1","0",$_SESSION['k_dil']));
									$FMENUislem = $FMENUSorgu->fetchALL(PDO::FETCH_ASSOC);?>
										<?php foreach ( $FMENUislem as $FMENUSonuc ){?>
										<li><a <?php echo($FMENUSonuc['sekme'] == 1 ? 'target="_blank"' : '');?> href="<?php echo($FMENUSonuc['menu_url'] == "0" ? $FMENUSonuc['link'] : $FMENUSonuc['menu_url'].$html); ?>"><i class="fal fa-angle-right"></i> <?php echo $FMENUSonuc['menu_isim']; ?></a></li>
										<?php }?> 
									</ul>
								</div>
								<div class="col-md-6">
									<ul class="list angle-double-right list-border">
									<?php $FMENUSorgu = $db->prepare("SELECT * FROM footermenu WHERE menu_durum = ? AND menu_ust = ? AND dil = ? ORDER BY menu_sira ASC LIMIT 7,7");
									$FMENUSorgu->execute(array("1","0",$_SESSION['k_dil']));
									$FMENUislem = $FMENUSorgu->fetchALL(PDO::FETCH_ASSOC);?>
										<?php foreach ( $FMENUislem as $FMENUSonuc ){?>
										<li><a <?php echo($FMENUSonuc['sekme'] == 1 ? 'target="_blank"' : '');?> href="<?php echo($FMENUSonuc['menu_url'] == "0" ? $FMENUSonuc['link'] : $FMENUSonuc['menu_url'].$html); ?>"><i class="fal fa-angle-right"></i> <?php echo $FMENUSonuc['menu_isim']; ?></a></li>
										<?php }?> 
									</ul>
								</div>
							</div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-3">
                        <div class="widget dark">
                            <h4 class="widget-title line-bottom-theme-colored-2"><?=@$dil['txt10'];?></h4>
                            <div class="opening-hours">
                                <ul class="list-border saatler">
                                    <li class="clearfix"> <span> <?=@$dil['txt11'];?> </span>
                                        <div class="value pull-right"> <?=@$dil['txt12'];?> </div>
                                    </li>
                                    <li class="clearfix"> <span> <?=@$dil['txt13'];?></span>
                                        <div class="value pull-right"> <?=@$dil['txt14'];?> </div>
                                    </li>
                                    <li class="clearfix"> <span> <?=@$dil['txt15'];?> </span>
                                        <div class="value pull-right"> <?=@$dil['txt16'];?> </div>
                                    </li>
									<li class="clearfix"> <span> <?=@$dil['txt17'];?> </span>
                                        <div class="value pull-right"> <?=@$dil['txt18'];?> </div>
                                    </li>
									<li class="clearfix"> <span> <?=@$dil['txt19'];?> </span>
                                        <div class="value pull-right"> <?=@$dil['txt20'];?> </div>
                                    </li>
									<li class="clearfix"> <span> <?=@$dil['txt21'];?> </span>
                                        <div class="value pull-right"> <?=@$dil['txt22'];?> </div>
                                    </li>
                                    <li class="clearfix"> <span> <?=@$dil['txt23'];?> </span>
                                        <div class="value pull-right"> <?=@$dil['txt24'];?> </div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-bottom bg-black-333">
                <div class="container pt-20 pb-20">
                    <div class="row">
                        <div class="col-md-12">
                            <p class="font-12 m-0"><?php echo copyright;?></p>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <a class="scrollToTop" href="#"><i class="fa fa-angle-up"></i></a>
    </div>
    <!-- end wrapper -->

    <!-- Footer Scripts -->
    <!-- JS | Custom script for all pages -->
    <script src="<?php echo tema;?>/js/custom.js"></script>

    <script src="<?php echo tema;?>/js/sliderengine/amazingslider.js"></script>    
    <script src="<?php echo tema;?>/js/sliderengine/initslider-1.js"></script>
	
	<script src="<?php echo tema;?>/js/turkey.js"></script>
	<script src="<?php echo tema;?>/js/remodal.js"></script>
	<script src="<?php echo tema;?>/js/iziModal.min.js"></script>
	
	<script>
	$(document).on('click', '.dildegis', function () {
		var dilID = $(this).data("id");
		$.ajax({
			url: 'dildegis.php',
			dataType: 'JSON',
			data: {id: dilID},
		})
		.done(function(msg) {
			if(msg.hata){
				alert("Bir hata oluştu");
			}else{
				window.location = "<?php echo $htc['anaurl'];?><?php echo $html;?>";
			}
		})
		.fail(function(err) {
			console.log(err);
		});
	});
	</script>
	
	<script type="text/javascript">
	$("#modal-demo").iziModal({
        title: "",
        subtitle: "",
        iconClass: '',
		background:null,
		theme:'light',
		closeButton:true,
		overlay:true,
		overlayClose:true,
		transitionInOverlay:'fadeIn',
		transitionOutOverlay:'fadeOut',
        overlayColor: 'rgba(0, 0, 0, 0.85)',
        width: 500,
        padding: 20
    });
    $(document).on('click', '.trigger-link', function (event) {
        event.preventDefault();
        $('#modal-demo').iziModal('open');
    });
		
	</script>
	<?php 
	site_mesaj("yorumbtn",1,"yes",@$dil['txt122'],@$dil['txt123'],@$dil['txt124']);
	site_mesaj("yorumbtn",2,"no",@$dil['txt125'],@$dil['txt126'],@$dil['txt124']);
	site_mesaj("yorumbtn",3,"bos",@$dil['txt127'],@$dil['txt128'],@$dil['txt124']);
	
	site_mesaj("bursbtn",1,"yes",@$dil['txt122'],@$dil['txt123'],@$dil['txt124']);
	site_mesaj("bursbtn",2,"no",@$dil['txt125'],@$dil['txt126'],@$dil['txt124']);
	site_mesaj("bursbtn",3,"bos",@$dil['txt127'],@$dil['txt128'],@$dil['txt124']);
	
	site_mesaj("onbasvurubtn",1,"yes",@$dil['txt122'],@$dil['txt123'],@$dil['txt124']);
	site_mesaj("onbasvurubtn",2,"no",@$dil['txt125'],@$dil['txt126'],@$dil['txt124']);
	site_mesaj("onbasvurubtn",3,"bos",@$dil['txt127'],@$dil['txt128'],@$dil['txt124']);
	
	site_mesaj("ikbtn",1,"yes",@$dil['txt122'],@$dil['txt123'],@$dil['txt124']);
	site_mesaj("ikbtn",2,"no",@$dil['txt125'],@$dil['txt126'],@$dil['txt124']);
	site_mesaj("ikbtn",3,"bos",@$dil['txt127'],@$dil['txt128'],@$dil['txt124']);

	site_mesaj("mesajbtn",1,"yes",@$dil['txt122'],@$dil['txt123'],@$dil['txt124']);
	site_mesaj("mesajbtn",2,"no",@$dil['txt125'],@$dil['txt126'],@$dil['txt124']);
	site_mesaj("mesajbtn",3,"bos",@$dil['txt127'],@$dil['txt128'],@$dil['txt124']);
	
	site_mesaj("sitedemo",3,"no",@$dil['txt125'],@$dil['txt129'],@$dil['txt124']);
	?>
</body>

</html>